 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/a1.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 780px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 286px;
  margin: 230px 80px 0 916px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 62px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 700;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 1px auto 60px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 39.17%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 160px;
    margin-right: 236px;
    margin-left: 560px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 131px;
  }

  .u-section-1 .u-text-2 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 126px;
    margin-left: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-right: 36px;
    margin-left: 360px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 294px;
    margin-top: 132px;
    margin-right: -11px;
    margin-left: 287px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -134px;
    margin-right: -24px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 0 -6px 40px auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 649px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 16px 0 0;
}

.u-section-2 .u-list-1 {
  width: 367px;
  margin: 19px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  min-height: 368px;
}

.u-section-2 .u-list-item-1 {
  --radius: 13px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 155px;
  --top-left-radius: 13px;
  --top-right-radius: 13px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  filter: none;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: -300px;
  font-weight: 500;
  margin: 7px auto 0 20px;
}

.u-section-2 .u-text-3 {
  line-height: 1.2;
  font-size: 1rem;
  filter: none;
  font-weight: 500;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  margin: 7px 20px 0;
}

.u-section-2 .u-shape-1 {
  width: 73px;
  height: 73px;
  margin: -189px 20px 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 600;
  line-height: 1.2;
  margin: -55px 25px 0 279px;
}

.u-section-2 .u-list-2 {
  width: 367px;
  filter: none;
  margin: -370px auto 0;
}

.u-section-2 .u-repeater-2 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  min-height: 367px;
}

.u-section-2 .u-list-item-2 {
  --radius: 13px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 155px;
  --top-left-radius: 13px;
  --top-right-radius: 13px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 500;
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px auto 0 20px;
}

.u-section-2 .u-text-6 {
  font-weight: 500;
  line-height: 1.2;
  font-size: 1rem;
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px 20px 0;
}

.u-section-2 .u-list-3 {
  width: 367px;
  margin: -369px 0 0 auto;
}

.u-section-2 .u-repeater-3 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 20px;
  min-height: 367px;
}

.u-section-2 .u-list-item-3 {
  --radius: 13px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  height: 155px;
  --top-left-radius: 13px;
  --top-right-radius: 13px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 500;
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px auto 0 20px;
}

.u-section-2 .u-text-8 {
  font-weight: 500;
  line-height: 1.2;
  font-size: 1rem;
  filter: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px 20px 0;
}

.u-section-2 .u-group-1 {
  --radius: 13px;
  width: 367px;
  height: auto;
  min-height: 53px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 20px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-9 {
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
}

.u-section-2 .u-group-2 {
  --radius: 13px;
  width: 367px;
  height: auto;
  min-height: 53px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -53px auto 0;
}

.u-section-2 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-10 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-group-3 {
  --radius: 13px;
  width: 367px;
  height: auto;
  min-height: 53px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -53px auto 0 773px;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-11 {
  margin-top: 0;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 11px auto 0 136px;
  padding: 8px 56px;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  filter: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -44px 387px 0 auto;
  padding: 8px 56px;
}

.u-section-2 .u-btn-3 {
  --radius: 6px;
  font-weight: 700;
  font-size: 1.25rem;
  filter: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -44px 0 55px auto;
  padding: 8px 56px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-list-1 {
    width: 292px;
    margin-top: 9px;
    margin-left: 23px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 5px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -67px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 18px;
    margin-left: 215px;
  }

  .u-section-2 .u-list-2 {
    width: 292px;
    margin-top: -400px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-2 .u-list-3 {
    width: 292px;
    margin-top: -400px;
    margin-right: 23px;
  }

  .u-section-2 .u-repeater-3 {
    grid-template-columns: 100%;
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 11px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 5px;
  }

  .u-section-2 .u-group-1 {
    width: 292px;
    margin-top: 5px;
    margin-left: 23px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    width: 293px;
    min-height: 54px;
    margin-top: -52px;
    height: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-2 .u-group-3 {
    width: 291px;
    margin-top: -55px;
    margin-left: 626px;
    height: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 5px;
    margin-left: 84px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -39px;
    margin-right: 324px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 23px;
    margin-bottom: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-2 .u-list-1 {
    width: 250px;
    height: auto;
    min-height: 411px;
    margin-top: 8px;
    margin-left: -24px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 411px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -83px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -56px;
    margin-right: 25px;
    margin-left: 158px;
  }

  .u-section-2 .u-list-2 {
    width: 250px;
    margin-top: -409px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 411px;
  }

  .u-section-2 .u-list-3 {
    width: 250px;
    margin-top: -411px;
    margin-right: -23px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 411px;
  }

  .u-section-2 .u-image-3 {
    width: 250px;
  }

  .u-section-2 .u-group-1 {
    width: 242px;
    min-height: 63px;
    margin-top: 16px;
    margin-left: -20px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    width: 250px;
    min-height: 64px;
    margin-top: -63px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 6px;
  }

  .u-section-2 .u-group-3 {
    width: 250px;
    min-height: 63px;
    margin-top: -64px;
    margin-right: -23px;
    margin-left: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 6px;
    margin-left: -15px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -44px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-right: -14px;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 4px;
  }

  .u-section-2 .u-list-2 {
    height: auto;
    min-height: 404px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-list-3 {
    height: auto;
    min-height: 408px;
    margin-right: 23px;
    margin-left: 212px;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-9 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-group-2 {
    margin-left: 112px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-10 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-group-3 {
    margin-left: 238px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1811px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
    margin-top: 35px;
    margin-left: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    --gap: 100px;
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 162px;
    margin-top: -7px;
  }

  .u-section-2 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }

  .u-section-2 .u-text-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 3px;
  }

  .u-section-2 .u-shape-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -53px;
    margin-right: 55px;
  }

  .u-section-2 .u-text-4 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -55px;
    margin-right: 59px;
    margin-left: 215px;
  }

  .u-section-2 .u-list-2 {
    width: 340px;
    margin-top: 136px;
  }

  .u-section-2 .u-repeater-2 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 400px;
  }

  .u-section-2 .u-list-3 {
    margin-top: 153px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-3 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 408px;
  }

  .u-section-2 .u-image-3 {
    width: auto;
  }

  .u-section-2 .u-group-1 {
    margin-top: -1094px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-9 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-2 .u-group-2 {
    min-height: 69px;
    margin-top: 477px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-10 {
    font-size: 3rem;
    margin-top: 0;
  }

  .u-section-2 .u-group-3 {
    min-height: 54px;
    margin-top: 492px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-11 {
    margin-top: 1px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -535px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 502px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -1136px;
    margin-bottom: 1092px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1056px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 50px 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 533px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin: 1px 30px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px -134px 0 30px;
}

.u-section-3 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0 30px;
  padding: 14px 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 539px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-3 .u-image-1 {
  --radius: 10px;
  width: 366px;
  height: 479px;
  margin: 0 30px 0 auto;
}

.u-section-3 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 467px;
  --gap: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 17px 0 30px;
}

.u-section-3 .u-text-5 {
  margin: 34px 30px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 17px 0 30px;
}

.u-section-3 .u-text-7 {
  margin: 34px 30px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 17px 0 30px;
}

.u-section-3 .u-text-9 {
  margin: 34px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1194px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -26px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 444px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 496px;
    grid-gap: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 340px;
  }

  .u-section-3 .u-image-1 {
    width: 312px;
    height: 408px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 885px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1238px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 95px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 510px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 410px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 18px;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2057px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 62px;
    margin-bottom: 8px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 816px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 613px;
}

.u-section-4 .u-text-1 {
  margin: 31px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 343px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 86px;
  height: 86px;
  background-image: none;
  margin: 66px auto 0;
  padding: 17px;
}

.u-section-4 .u-text-2 {
  margin: 33px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 17px auto 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 86px;
  background-image: none;
  height: 86px;
  margin: 66px auto 0;
  padding: 17px;
}

.u-section-4 .u-text-4 {
  margin: 33px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 17px auto 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 30px;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 86px;
  background-image: none;
  height: 86px;
  margin: 66px auto 0;
  padding: 17px;
}

.u-section-4 .u-text-6 {
  margin: 33px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 17px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 12px;
    margin-bottom: 29px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 283px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-4 .u-text-1 {
    width: 322px;
    margin-top: 32px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 25px;
    margin-bottom: 23px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 650px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 1218px;
  }

  .u-section-4 .u-list-1 {
    margin-top: -519px;
    margin-bottom: -329px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 27px;
    margin-bottom: 43px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 908px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: url("images/hac-kabe-umre-aa-2008520.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 801px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 45.35% 100%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 329px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 608px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  min-height: 518px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/umre-rehberi-semersah.jpg");
  background-size: cover;
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 518px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/337e0518.png');
  background-size: cover, cover;
  --radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-6 .u-image-1 {
    min-height: 427px;
  }

  .u-section-6 .u-image-2 {
    min-height: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-6 .u-image-1 {
    min-height: 327px;
  }

  .u-section-6 .u-image-2 {
    min-height: 327px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1562px;
  }

  .u-section-6 .u-image-1 {
    min-height: 736px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 736px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 463px;
  }

  .u-section-6 .u-image-2 {
    min-height: 463px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 655px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-size: 4.5rem;
  margin: 22px 112px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  margin: 40px auto 0;
  padding: 14px 30px;
}

.u-section-7 .u-text-3 {
  font-size: 1.5rem;
  margin: 36px 633px 0 156px;
}

.u-section-7 .u-icon-1 {
  width: 54px;
  height: 54px;
  margin: -56px 993px 0 auto;
  padding: 0;
}

.u-section-7 .u-text-4 {
  line-height: 1.8;
  margin: 11px 450px 21px 93px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 40px;
    margin-right: 470px;
    margin-left: 119px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -53px;
    margin-right: auto;
    margin-left: 57px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 22px;
    margin-right: 286px;
    margin-left: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-7 .u-text-2 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 228px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -251px;
    margin-right: 293px;
    margin-left: 76px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -57px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 10px;
    margin-right: 123px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-7 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-text-3 {
    margin-top: -95px;
    margin-right: 189px;
    margin-left: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -29px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 79px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 266px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -288px;
    margin-right: -65px;
    margin-left: 65px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -57px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 24px;
  }
}